*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}
body{
    background-color: #fff;
    height: 100%;
    width: 100%;
}
/* estilo do top */
.interface{
    padding: 10px 8px;
    margin-left: 5%;
    margin-right: 5%;
}
.interface .top h1{
    font-size: 16px;
    text-align: center;
}
.interface .top h1 span{
    text-align: center;
    color:chartreuse;
}
.kk{
   text-align: center;
   padding: 0px 0px 0px 5px;
}
.interface .top h2{
    text-align: right;
}
.text{
    text-align: center;
}


.interface .top p{
    margin-top:2px;
    font-size: 15px;
    text-align: center;
}
.interface .top .te{
    text-align: center;
}
.interface .top video{
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  
}
.interface .btn{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 10px;

}
.interface .btn button{
    padding:  10px 95px;
    font-weight: 700;
    transition: 1.5s;
    background-color: rgba(0, 0, 0, 0.136);
    font-style: 80px;
    background-color: chartreuse;
}
.interface .btn button:hover{
    transform: scale(1.02);
    background-color: chartreuse;
    box-shadow: 15px 10px 10px;
}
.interface .fpm{
    display: flex;
    justify-content: center;
    gap: 50px;
}
.interface .gara{
   display: flex;
   justify-content:space-between ;
   align-items: center;
   gap: 50px;

}


/* estilo dos metodos de pagamento */



.interface .gara .ico {
    display: flex;
    justify-items: center;
    gap: 30px;
    margin-top: 20px;
    position: relative;
    margin-left: auto;
    margin-right: auto;

}
.interface .gara .ico .div1 img{
    position: relative;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: space-between;
    
}
.interface .gara .ico .div2 img{
    position: relative;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: space-between;
}
.interface .div3 img{
    position: relative;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: space-between;

}
/* estilo do relogio */
/* .relogio{
    display: flex;
    justify-content: space-around;
    justify-content: center;
    align-items: center;
    margin: 40px;
    box-shadow: 10px 10px 15px;
    gap: 20px;
    height: 80px;
    width: 340px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background-color: #3498db;
    border-radius: 5px;
}

.relogio div{
    height: 60px;
    width: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.868);
    color: #fff;
    
    border-radius: 5px;
    letter-spacing: 1px;
    justify-content: center;
} */


/* estilo dos depoimentos */
.slide h1{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: justify;

}
.slide .depoimentos{
    
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0%;
}
.slide .interface{
     padding: 5% 2%;
    margin-left: 10%;
    margin-right: 10%;
}
.slide{
    width: 100%;
}
 .slider-container {
  position: relative;
  width: 100%;
  
  
}

.slider {
    position: relative;
    margin: 0 auto;
}
.slider video{
    
    display: none;
    margin-top: 5%;
    position: relative;
    margin: 0 auto;
    
}

.depoimentos{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slide button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 1% 1%;
  background-color: #3498db;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  
}

#prev {
  left: 4%;
}

#next {
  right: 4%;
}
/* ultima section */

    .fim {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        
    }
    .dv h1{
        margin-top: 5px;
        font-weight: bolder;
        font-size: 30px;
        text-align: center;
    
    }
    .eq{
        padding: 20px 0 50px ;
    }

    .eq button{
        padding: 10px 15px;
        background-color: chartreuse;
        font-weight: bolder;
        font-size: 20px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        
            
    }

    /* vagas */



    

